<div>
  <app-contador></app-contador>

  <ul>
    <li *ngFor="let todo of todos$ | async">
      <app-todo-item [item]="todo" (delete)="onDeleteToDo($event)" (edit)="onEditToDo($event)"></app-todo-item>
    </li>
  </ul>
</div>
